cURL
curl --request POST \ --url https://openapi.enginy.ai/v1/inbox/tags \ --header 'Content-Type: application/json' \ --header 'x-api-key: <api-key>' \ --data ' { "name": "Hot lead", "color": "#F97316" } '
{ "status": "success", "message": "Inbox tag already exists", "data": { "id": 5, "name": "Hot lead", "color": "#F97316", "count": 18, "isPromptActive": false, "isEditable": true } }
Create a reusable inbox tag.
Required body fields:
name: human-readable tag name.
color: color token or hex value stored with the tag.
Required scope: MESSAGING_WRITE Rate limit: 30 requests per minute
Required scope: MESSAGING_WRITE
MESSAGING_WRITE
Rate limit: 30 requests per minute
Name for the tag
1 - 50
"Hot lead"
Color token or hex value for the tag
"#F97316"
Inbox tag already exists
success
Show child attributes